[Desktop Entry]
Name=fotoxx-maps
GenericName=Geographic map files for Fotoxx
Categories=Graphics;Photography;
Keywords=fotoxx;
Type=Application
Terminal=false
Exec=fotoxx-maps
Icon=/usr/share/fotoxx-maps/icons/fotoxx-maps.png

Name[en_US]=fotoxx-maps.desktop
